
body {
	font-size: 100%;
	background-color: rgb(250,250,250);
	background-image: url('/site_media/images/pitch-back.jpeg');
	/*background-position: bottom;
	background-repeat: no-repeat;
	background-attachment: fixed;*/
}

#body-wrap{
	margin: 10px auto;
	margin-bottom: 0px;
}


#masthead{
	margin-bottom: 10px;
}

#logo{
	margin: 0px 0px 0px 20px;
	float: left;
}
#social-media{
	border-top: 1px solid #777;
	border-bottom: 1px solid #777;
	height: 30px;
	width: 80px;
	margin-left: 350px;
	margin-right: 25px;
	float: left;
}
#social-media a{
	margin-left: 5px;
	margin-right: 5px;
}

#nav{
/*	width: 550px;*/
	clear: both;
	text-align: right;
	margin-top: 30px;
	margin-bottom: 5px;
}
#nav ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

#nav li{
	display: inline;
}

#nav a:link, #nav a:visited {
  padding: 0.4em 1em 0.4em 1em; 
  color: #FFFFFF;
  background-color: #970102;
  text-decoration: none;
  border: 1px solid #711515;
}

#nav a:hover,
#nav a:active{
	color: #4B4330;
	background-color: #FFCF79;
}

/*.nav-primary{
	padding: 5px;
	display: block;
	text-decoration: none;
	float: left;
	font-size: 1.2em;
	font-weight: bold;
	color: #CC6600;
	text-align: center;
}*/

.nav-top{
	padding: 5px;
	display: block;
	text-decoration: none;
	float: left;
	font-size: .8em;
	font-weight: bold;
	color: #CC6600;
	text-align: center;
}


#content-wrap{
}
.padded{
	padding: 5px 0px 0px 10px;
}
#content-top{
	background-color: rgb(223,216,174);
	font-size: 18px;
	color: rgb(188,97,1);
	padding-top: 15px;
	margin-bottom: 10px;
}
#app-launcher{
	color: teal;
}
#app-launcher-form{
	font-size: 24px;
}
#app-launcher-form input, #app-launcher-form select, #app-launcher-form button{
	height: 1.5em;
	font-size: inherit;
}
#app-launcher-form button{
	float: right;
	margin: .2em 0 .2em 0;
	height: 1.5em;
}
#app-or{
	color: black;
	text-align: center;
	padding-top: 10px;
	font-weight: bold;
}
#app-sample-blogs{
	font-size: 18px;
	padding: 10px;	
}
#app-sample-prompt{
	color: #444;
}
#app-sample-blogs a{
	color: teal;
}
#app-intro{
	font-size: 36px;
	padding-right: .5em;
}
#app{
	font-family: sans-serif;
	font-size: 16px;
	min-height: 420px;
}
#app .sidebar{
	margin-right: 0px;
	width: 200px;
}
#app .sidebar-faq a {
	font-size: .8em;
	text-decoration: none;
}
.sidebar-faq-clickme {
	font-size: 1em;
	font-weight: bold;
}

#app .sidebar-title, #preview-sidebar .sidebar-title{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: .8em;
	font-weight: bold;
	color: #4B4330;
	background-color: #FFCF79;
	padding: 5px;
	text-align: center;
}

input.blur, textarea.blur { color: #999999;}

/*
Gecko based browsers by default show an ugly outline on buttons.
*/
button::-moz-focus-inner{
	padding: 5px;
	border-style: dashed;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;	
}

.app-pane-title span{
	padding: 2px 10px;
	width: 2em;
	height: 2em;
	background-color: RGB(62,43,9);
	color: white;
	font-family: Palatino Linotype;
}

.app-pane-title{
	font-family: Palatino Linotype;
	font-weight: bold;
	font-size: 1.5em;
	margin-bottom: .5em;
}
#preview-sidebar button {
	width: 180px;	
}
#preview-sidebar button div{
	display: inline;
	width: 110px;
}
#preview-sidebar .help-icon-32{
	width: 24px;
	height: 24px;
	padding-top: .7em;
}
#preview-sidebar .help-icon-24{
	width: 24px;
	height: 24px;
	margin-left: 5px;
}
#preview-sidebar{
	padding-top: 3em;
	padding-left: 1em;
}

#preview-main{
	position: relative; 
	min-height:560px;	
}

#preview-main #BookReader {
	top:50px;
	left: 0px;
	width: 650px; 
	height:500px;
}

#content-bottom{

}
#content-bottom-left{

}
#content-bottom-mid{

}
#content-bottom-right{

}
#blog-url, #blog-host{
	margin: 0.5em 0;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: .8em;
}

#blog-url.error, #blog-host.error{
	padding-top: 1px;
	padding-bottom: 1px;
	border: 1px solid red;
	background-color: #ffffff;
}
.error ul{
	margin-bottom: 0em;
}
.date-input{
	background-image: url('/site_media/images/icons/date.png');
	background-repeat: no-repeat;
	background-position: right; 
}
#fetch-options{
	clear: both;
	font-size: 90%;
	width: 475px;
	height: 150px;
}
#fetch-options legend{
}
#recent-posts-wrap, #date-range-wrap{
	font-weight: bold;
}
#rp-options select{
	margin-left: 20px;
}
#dr-options{
	margin-left: 20px;
	margin-top: 10px;
	width: 400px;
}
#dr-options td{
	padding-top: 0px;
	padding-bottom: 0px;
}
#dr-options label{
	font-weight: normal;
}
.button-right{
	float: right;
}
#fetch-posts{
	clear: both;
	float: right;
	margin-right: 200px;
}
#error-msg, #auth-msg, #guess-host-msg{
	width: 480px;
}

#auth-msg{
	/*This prevents the buttons from hanging out*/
	float: left;
}

#error-msg, #guess-host-msg{
	display: none;
}
#posts-table{
	clear: both;
	background-color: white;
	border-collapse: collapse;
}
#posts-table tbody tr td.checked{
	background-color: #dADFAE /*rgb(251,238,153)*/;
}
#posts-table tbody .checked{
	font-weight: bold;
}
#posts-table tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: rgb(239,239,239);
	vertical-align: top;
	border-bottom: 1px solid rgb(214,214,214);
}
#posts-table tbody td.pm_title{
	cursor: move;
}
.pm_date{
	width: 100px;
}
#dr-msg{
	width: 200px;
	font-size: 80%;
	color: #999999;
}
#num-selected-wrap{
	float: right;
	color: rgb(251,0,0);
	font-weight: bold;
	display: none;
}

#posts-manager-wrap{
	display: none;
	font-size: 1em;	
}
#custom-tp-info{
	width: 400px;
}
.custom-option-dialog{
	font-family: sans-serif;
	font-size: 12px;
}
.custom-option-dialog textarea{
	height: auto;
}

#prefaceSign{
	text-align: right;
}
#pdf-gen{
	clear: both;
	margin-right: 200px;
}
#footer{
	margin-top: 5px;
	margin-bottom: 0px;
	height: 2em;
	padding-left: 10px;
}
#footer div{
	float: right;
	font-weight: 600;
}
#footer div a{
	text-decoration: none;
	color: RGB(151,1,2);
	padding: 10px;
	margin-left: 10px;
	margin-right: 20px;
}
#footer div a:hover{
	background-color: RGB(210,210,210);
}
.rounded-corners{
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;	
}
.rounded-corners-menu{
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;	
}

#wait-dialog-content{
	text-align: center;
	font-size: 90%;
}
#wait-message{
	margin-bottom: 10px;
}
.wait-dialog .ui-dialog-titlebar {
	display: none;
}
#help-dialog-content{
	font-size: .75em;
	margin-top: 5px;
}
#ui-datepicker-div{
	font-size: 75%;
}
.ui-dialog-content {
	margin-top: 1em;
}
.fpcontent-wrap{
	padding: 0.2em;
}
.fpcontent{
	padding: 1em;
}
.fptitle{
	padding: 0.2em;
	color: #3F3731;
	font-size: 1.5em;
	margin-bottom: 1em;
}

#login-form label{
	font-weight: normal;
	font-size: 13px;
}

#login-form input[type="file"]
#login-form input[type="text"],
#login-form input[type="password"]
{
	display: block;
	font-size: 13px;
	margin: 0;
	border: 1px solid #976162;
}

#login-error-msg{
	color: #cc0000;
	font-size: 13px;
}

#login-form-wrap {
	border-right: 1px solid #978182;
	float: left;
	width: 50%;
	margin-right: 3em;
}

#login-form-wrap p{
	margin: .5em 0 0 0;
}
#signup-wrap a{
	text-decoration: none;
	padding: .5em;
	background-color: #972122;
	color: white;
}

.ui-dialog-titlebar{
	background: none;
	background-color: #972122;
}
